sources:
  - UFO/Thin/Yantramanav-Thin.ufo
  - UFO/Light/Yantramanav-Light.ufo
  - UFO/Regular/Yantramanav-Regular.ufo
  - UFO/Medium/Yantramanav-Medium.ufo
  - UFO/Bold/Yantramanav-Bold.ufo
  - UFO/Black/Yantramanav-Black.ufo
familyName: "Yantramanav"
buildVariable: false
